WordPress Plugin: restrict-authors-access-to-edit-comments-the-plugin

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.